/**
 * SPDX-FileCopyrightText: © 2019 Liferay, Inc. <https://liferay.com>
 * SPDX-License-Identifier: BSD-3-Clause
 */
import React from 'react';
interface IProps extends React.HTMLAttributes<HTMLUListElement> {
    /**
     * The size of pagination element.
     */
    size?: 'lg' | 'sm';
}
declare const _default: React.ForwardRefExoticComponent<IProps & React.RefAttributes<HTMLUListElement>> & {
    Ellipsis: React.FunctionComponent<import("./Ellipsis").IPaginationEllipsisProps>;
    Item: React.FunctionComponent<import("./Item").IPaginationItemProps>;
};
export default _default;
